/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 23, 2016, 8:02:57 PM
    Author     : oshrib
    mainColor: #979380
*/
body, html {
    overflow-x: hidden;
}
body, h1,h2,h3,h4,p, .navbar-dark .navbar-brand {
    color: #979380 !important;
}

.bg-inverse {
    background: none !important;
}

.navbar-brand {
    font-size: 5rem;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

li.menu-item a {
    background: #979380;
    padding: 0 52px 0 52px !important;
    border-radius: 3px;
    font-size: 1.4rem;
    text-align: center;
}

.navbar-nav .nav-item {
    float: right;
}

.nav-link {
    margin-left: 0;
}

.navbar-nav .nav-link {
    padding-top: 0;
}

.navbar-dark .navbar-toggler {
    color: #979380;
    font-size: 2rem;
}

.navbar #main-menu {
    float: none;
}

.nav {
    padding: 0;
}

.logo img {
    width: 50%;
    float: left;
}

.box {
    text-align: center;
    background-size: cover !important;
    background-position: center !important;
    height: 399px;
}

p {
    font-size: 25px;
    color: #A9A9A9 !important;
}

.home .entry-content {
    margin-top: 30px;
}

#wrapper-footer-full, #wrapper-static-hero, .site-footer .textwidget {
    background: none;
    color: #A9A9A9 !important;
    font-size: 25px;
}

ul.social li {
    display: inline-block;
    margin-left: 10px;
    background-size: contain !important;
    width: 37px;
    height: 68px;
}

ul.social li.facebook:hover {
    background: url('../imgs/FacebookColor.png') no-repeat;
}
ul.social li.facebook {
    background: url('../imgs/FacebookGray.png') no-repeat;
}
ul.social li.pint:hover {
    background: url('../imgs/PintrestColor.png') no-repeat;
}
ul.social li.pint{
    background: url('../imgs/PintrestGray.png') no-repeat;
}
ul.social li.instagram:hover {
    background: url('../imgs/InstagramColor.png') no-repeat;
}
ul.social li.instagram {
    background: url('../imgs/InstagramGray.png') no-repeat;
}

.side {
    padding: 10px;
}

.post-list {
    padding: 0;
}
.post-list li {
    list-style: none;
    height: 44px;
    width: 100%;
    display: block;
    text-align: left;
    font-size: 28px !important;
    padding-left: 20px;
    color: #fff;
    margin-bottom: 10px;
}

.post-list a:hover {
    text-decoration: none;
}

/* עיצוב דקורטיבי  */
li:nth-child(1) a.nav-link:hover {
    background: #58b1bb !important;
}

/* עיצוב אמנותי  */
li:nth-child(2) a.nav-link:hover {
    background: rgb(205, 159, 88) !important;
}

/* גופי תאורה*/
li:nth-child(3) a.nav-link:hover {
    background: rgb(81, 134, 159) !important;
}

/*  אודות*/
li:nth-child(4) a.nav-link:hover {
    background: #C4B66C !important;
}

.slick-slider {
    direction: ltr;
    margin-top: 10px;
    margin-right: 2px;
}



.slick-track {
    height: 300px;
}

.bg-slide {
    background-size: cover !important;
    background-position: center !important;
    height: 476px !important;
    position: relative;
}

button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
    color: transparent !important;
    z-index: 9999;
}

.slick-next {
    left: 10px !important;
}

.slick-prev {
    right: 20px !important;
}

.slick-prev:before, .slick-next:before {
    font-size: 4rem !important;
    font-weight: 300;
    color: #E9E4D1 !important;
}

.slick-prev:before {
    content: '>' !important;
}
.slick-next:before {
    content: '<' !important;
}
.category-6 p, .category-7 p, .category-9 p, .category-12 p , .postid-326 p, .postid-317 p,.postid-773 p{
    color: #fff !important;
    font-size:18px;
}

.category-6 p img, .category-7 p img, .category-9 p img, .category-12 p img , .postid-326 p img, .postid-317 p img, .postid-773 p img{
    border: 2px solid #fff;
}

input.wpcf7-form-control {
    width: 100%;
    margin-bottom: 10px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    height: 130px;
}

input.wpcf7-form-control.wpcf7-submit {
    width: auto;
    float: left;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    font-size: 1.2rem;
    padding-right: 6px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-size: 1.2rem;
    padding-right: 6px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size: 1.2rem;
    padding-right: 6px;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 1.2rem;
    padding-right: 6px;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    color: #fff;
}

.overlay {
    position: relative;
}

.overlay:before{
    position: absolute;
    content:" ";
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: none;
    z-index:0;
}


.flag {
    width: auto !important;
    margin-bottom: 5px;
}
a.icl-a {
    display: inline-block;
}

.flag {
    width: auto !important;
    display: block !important;
}
.logo {
    position: relative;
}
.flags {
    position: absolute;
    left: 420px;
    top: 44px;
}

.flags span {
    display: inline-block;
}

.flags span a{
    color: rgba(151, 147, 128, 0.5);
}

.flags span a:hover{
    text-decoration: none;
    color: #979380;
}

.flags span a:after {
    content: ' | ';
}

.flags span:last-child a:after {
    content: '';
}
.icl-current a {
    color: #98937F !important;
}
.title-alt {
    background: rgba(255, 255, 255, 1);
    color:#97917D;
    padding: 0 5px 0 5px;
    position: absolute;
    top: 20px;
    left: 2px;
    z-index: 9999;
}
.title-credit {
    background: rgba(0, 0, 0, 1);
    color:#fff;
    padding: 0 5px 0 5px;
    position: absolute;
    bottom: 20px;
    right: 2px;
    z-index: 9999;
}
.title-alt p, .title-alt h3, .title-alt h4 {
    font-size: 19px !important;
    margin-top: 1px;
    margin-bottom: 1px;
    direction: rtl;
}
.title-credit p, .title-credit h3, .title-credit h4 {
    font-size: 19px !important;
    margin-top: 5px;
    margin-bottom: 5px;
    direction: rtl;
}
@media (min-width: 1200px) {
    .container {
        width: 960px;
    }
}

@media (max-width: 736px) {
    .flags {
        position: static;
        margin-right: 7%;
    }
    .flag {
        margin-bottom: 10px !important;
    }
    .logo img {
        float: none;
        margin: 0 auto;
        width: 100%;
    }

    .logo, .logo a {
        line-height: 0.6;
        padding: 0;
    }

    .navbar-toggleable-xs a.nav-link {
        margin-bottom: 6px;
    }    

    .box {
        margin-bottom: 20px;
    }

    .side {
        padding: 0;
    }
    .site-footer .pull-left, .site-footer .pull-right {
        text-align: center !important;
    }

    .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xs, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
        float: left !important;
    }

    .slick-list.draggable {
        width: 300px;
        float: none;
        margin: 0 auto;    
    }

    .collapse {
        display: block !important;
    }
    .post-content.row {
        margin-left: -4px;
    }

}

@media (max-width: 568px) and (orientation: landscape) {
    .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xs, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
        float: none !important;
    }	

    .bg-slide{

    }
}
@media (max-width: 1203px) {
    li.menu-item a {
        padding: 0 25px 0 25px !important;
    }
}
@media (min-width: 900px) {
    .navbar .container {
        padding: 0 15px 0 0;
    }
    li.menu-item a {
        padding: 0px 54px 0 53px !important;
    }
    .slick-slider {
        padding: 0 0px 0 8px;
        margin-right: 6px;
    }

    .site-footer .pull-left {
        float: left;
        text-align: left;
    }
    .site-footer .pull-right {
    }
    #wrapper-footer .col-md-12 {
        padding: 0;
    }
    .site-footer .textwidget {

    }
    .social {
        padding:0;
    }
}

@media (min-width: 1000px) {
    .post-list {
        padding: 0;
        width: 103%;
    }	
}
.extraCss {
    position:relative; left:-5px;padding: 39px; margin-top: 10px;
}

@media (min-width: 780px) {
    .mobileSelect {
        display: none;
    }
}

@media (max-width: 780px) {
    .mobileSelect {
        display: block;
        text-align: center;
        margin: 0 auto;
    }
    li.menu-item a {
        background: transparent;
        color: #000 !important;
        font-size: 12px !important;
    }
    li.menu-item a {
        display: inline !important;
        float: right !important;
        padding: 0 !important;
        margin: 10px 0 0 0 !important;
    }
    li.menu-item a:before {
        content: '';
        margin-left: 4px;
        margin-right: 1px;
    } 
    li.menu-item a:after {
        padding-right: 8px;
        content: ''; 
    }
    li.menu-item:first-child a:before{
        content: '' !important;
    }    
    .current-menu-parent a{
        text-align: right !important;
    }
    .current-menu-parent a {
        color: #000 !important;
    }
    .post-list a {
        display: none;
    }
    .title-alt p, .title-alt h3, .title-alt h4 {
        font-size: 13px !important;
    }    
    nav .container {
        padding: 0;
    }
    .collapse.navbar-toggleable-xs.exCollapsingNavbar {
        padding-right: 20px;
    }
    select {
        width: 100%;
    }

    .bg-slide {
        background-size: contain !important;
        background-position: center !important;
    }

    .slick-prev, .slick-next {
        display: none !important;
    }
    .bg-slide {
        height: 210px !important;
    }
    .col-md-12 {
        
    }
    
    .extraCss {
        left: -22px;
    }
    
    .slick-track {
        height: 130px;
       
    }
    
    select {
        width: 70%;
    }
ul.social {
    margin: 0 auto;
    text-align: center;
    padding: 0;
}    
.category-6 .extraCss, .category-7 .extraCss {
    left: auto;
}
div#post-639 {
    margin-left: -25px;
}
div#post-773 .bg-slide {
    margin-left: 15px !important;
}
.title-alt {
    bottom: 0 !important;
    top: auto !important;
}
}


a {
    color: blue;
    text-decoration: none;
}

@media (max-width: 780px) and (orientation: landscape) {
    li.menu-item a {
        font-size: 18px !important;
    }
    li.menu-item a:after {
        padding-right: 24px;
    }
    li.menu-item a:before {
        margin-right: 15px;
    }    
}

h2 {
    color: #fff !important;
    font-weight: bold !important;
    font-size: 22px !important;
}
 

@media (min-width: 900px) {
.postid-639 .bg-slide {
    margin-left: 25px !important;
    margin-top: -30px !important;
}     
}

@media (max-width: 768px) {
    .title-alt {
        width: 100% !important;
        padding-left: 0;
        left: 0;
    }    
}
